[Desktop Entry]
Exec=lxqt-config-input --load-touchpad
OnlyShowIn=LXQt;
Type=Application
Version=1.0
NoDisplay=true

Name=Mouse and Touchpad Settings
Name[ar]=إعدادات الماوس ولوحة اللمس
Name[bg]=Настройки на мишката и тъчпада
Name[cs]=Nastavení myši a touchpadu
Name[de]=Maus- und Touchpad-Einstellungen
Name[he]=הגדרות עכבר ומשטח מגע
Name[it]=Impostazioni del mouse e del touchpad
Name[lt]=Pelės ir jutiklinio kilimėlio nustatymai
Name[nl]=Muis- en touchpadinstellingen
Name[oc]=Paramètres de la mirga e del pavat tactil
